Bug 1019594 - Upgrade jettison to 1.3.1.redhat-3
Upgrade jettison to 1.3.1.redhat-3
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Lin Gao
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2013-10-16 02:36 EDT by Lin Gao
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lin Gao 2013-10-16 02:36:12 EDT
Required upgrade.
Comment 1 Lin Gao 2013-10-16 02:43:26 EDT
Pull request: https://github.com/jbossas/jboss-eap/pull/560
Comment 2 Fernando Nasser 2013-10-16 11:51:48 EDT
Source URL: git://git.app.eng.bos.redhat.com/codehaus/jettison.git#aea442fa0259643434638e8ae8235dc2abf44ce2
Mead-Build: org.codehaus.jettison-jettison-1.3.1.redhat_3-1
Brew-Build: jettison-1.3.1-8.redhat_3.1.ep6.el6
Comment 3 Lin Gao 2013-10-16 21:27:35 EDT
Rebuild from internal
SCM repository for Common Criteria requirements
Comment 4 Pavel Jelinek 2013-11-07 09:24:41 EST
Verified for EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.codehaus.jettison 1.3.1.redhat-3

There is
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.